.agreement .main-block .cont-block .additional-box ol li {
  list-style: decimal;
  color: #000;
}
  .main .main-block .main-wrap {
    width: 100%;
  }
  .main-content .agreement-block {
    margin:0 0 15rem;
  }
  .main-content .agreement-box {
    height: 580px;
    width:100%;
    padding: 3.5rem 5%;
    overflow-y: scroll;
    border: 1px solid #cecece;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.agreement-box.ns{
  height:auto;
  overflow-y: auto;
  border: none;
  padding:0;
  width: 94.57831%;
}
.main-content .agreement-inner .agreement-box h2 {
    margin: 2rem 0 1rem;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold;
}
.main-content .agreement-inner .agreement-box h2:first-child {
    margin: 0rem 0 1rem;
}
.main-content .agreement-inner .agreement-box .num-list > li {
    position: relative;
    padding-left: 1.2em;
}
.main-content .agreement-inner .agreement-box .num-list > li span {
    position: absolute;
    left: 0;
}
.main-content .agreement-inner .agreement-box p {
    margin-bottom: 1rem;
}
.main-content .agreement-inner .agreement-box .num-br-list > li {
    position: relative;
    padding-left: 1.8em;
}
.main-content .agreement-inner .agreement-box .num-br-list > li span {
    position: absolute;
    left: 0;
}
.main-content .agreement-inner .agreement-box .add {
    margin: 4rem 0 .5rem;
}

.main .main-block {
    width: 820px;
    margin:0 auto;
}
.main .main-block p.desc{
   font-weight: bold;
   text-align: center;
   margin-bottom:4rem;
   font-size:1.6rem;
}
.layer{
  position:fixed;
  width:100%;
  height:100%;
  left:0;
  top:0;
  z-index:100;
  background-color: rgba(0,0,0,.6);
}
  .modal{
  width:600px;
  position:fixed;
  margin: 0 auto;
  background-color: #FFF;
  padding:0px 0px 40px;
  top: 50%;
  left: 50%;
  border-radius: 10px;
  transform: translate(-50%, -50%);
}
  .modal h3.ttl{
    text-align: center;
    background: #f1f1f1;
    font-size:1.6rem;
    margin-bottom:30px;
    border-radius: 10px 10px 0 0px;
    padding:10px 0;
  }
  .modal span.num{
    display: inline-block;
    width: 28px;
    height: 28px;
    margin: 0 5px 0 0;
    font-size: 13px;
    font-size: 1.3rem;
    text-align: center;
    line-height: 2;
    background: #000;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    color:#FFF;
  }
  .modal dl.dsc{
    padding:0 30px;
    margin-bottom:20px;
  }
   .modal dl.dsc dt{
    font-weight: bold;
    text-align: left;
  }
  .modal dl.dsc dd{
    text-align: left;
    padding:0 0 0 34px;
  }
  .modal ul{
    padding:0px;
  }
  .modal ul li{
  margin-bottom:20px;
}
.modal ul li a{
  text-align: center;
  padding:8px 0;
}
.modal ul li a.end{
  color:#bbb;
  background-color: #EFEFEF;
  border-color: #DDD;
}
.modal .btn{
    padding:0px 40px;
  }
.modal .btn button{
  color: #fff;
  background: #e95757;
  border: 2px solid #e95757;
  padding: 1rem 0;
  width:80%;
  margin:0 auto;
  font-size: 16px;
  font-size: 1.6rem;
}
.modal .btn button[disabled]{
    opacity:.5;
}
@media screen and (max-width: 640px){
  .site .main {
    padding: 3rem 0 10rem;
  }
    .main-content .agreement-block {
    margin: 0 0 3rem;
    
  }
  .main-content .agreement-box {
    height: 380px;
    padding: 3rem 5%;
    width:100%;
  }
  .agreement-box.ns{
	  height:auto;
	  overflow-y: auto;
	  border: none;
	  padding:0;
    width:100%;
	}
  .main-content .agreement-block .agreement-btn {
    margin-top: 0rem;
}
  
  .main-content .agreement-inner .agreement-box h2 {
    font-size: 15px;
    font-size: 1.5rem;
  }
  .main .main-block {
    width: 100%;
  }
  .main .main-block p.desc{
    text-align: left;
    margin-bottom:2rem;
  }
   .modal{
    width:92%;
    padding:0 0 30px;
  }
.modal h3.ttl{
    text-align: center;
    font-size:1.6rem;
    margin-bottom:20px;
  }
  .modal span.num{
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: 0 5px 0 0;
    font-size: 12px;
    font-size: 1.2rem;
    text-align: center;
    line-height: 2;
    background: #000;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    color:#FFF;
  }
  .modal dl.dsc{
    padding:0 5%;
    margin-bottom:20px;
  }
   .modal dl.dsc dt{
    font-weight: bold;
    text-align: left;
  }
  .modal dl.dsc dd{
    font-size:1.3rem;
    line-height:2rem;
  }
  .modal ul{
    padding:0 5%;
  }
  .modal ul li{
    margin-bottom:20px;
  }
  .modal .btn{
    padding:0;
  }
  .modal ul li a {
    padding: 5px 0;
    line-height:1.8rem;
	}
}